<?xml version="1.0" encoding="utf-8"?>
<component size="181,162" pivot="0.5,0.5" extention="Button">
  <controller name="button" pages="0,up,1,down,2,over,3,selectedOver" selected="0"/>
  <displayList>
    <image id="n3_opwg" name="bg" src="rd256h" fileName="img/restore.png" xy="-5,5"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".95"/>
</component>